cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daan Hoogland <daan.hoogl...@gmail.com>
Subject Re: Re: Upgrade from 4.1.1 + XS 6.0.2 to 4.3 + XS 6.2
Date Mon, 05 May 2014 10:57:43 GMT
It would seem that if you first upgrade cloudstack to 4.3 and then
upgrade your hosts this should be possible. You might want to remove
your hosts, upgrade and then add again, one by one, though. to be on
the save side.

On Mon, May 5, 2014 at 12:24 PM, France <mailinglists@isg.si> wrote:
> Is upgrade from 4.1.1 + XS 6.0.2 to 4.3 + XS 6.2 officially supported /
> possible?
>
>
>
> -------- Original Message --------
> Subject:        Re: Upgrade from 4.1.1 + XS 6.0.2 to 4.3 + XS 6.2
> Date:   Tue, 29 Apr 2014 10:31:56 +0200
> From:   France <mailinglists@isg.si>
> Reply-To:       users@cloudstack.apache.org
> To:     users@cloudstack.apache.org
>
>
>
> Tnx Samir for info, but you have had 6.1 while we have 6.0.2+Hotfixes.
> We are still looking for official response.
> Might have to escalate this to development mailing list (after
> hollidays) :-)
>
> On 29/4/14 10:09 AM, Amin Samir wrote:
>>
>> It works for us on a lab environment,
>> Original environment is:
>> CentOs 6.5 (Management server)
>> Cloud Stack 4.2.1
>> Xen Server 6.1 latest patches
>>
>> Target environment
>> CentOs 6.5 (Management Server)
>> Cloud Stack 4.3
>> Xen Server 6.2
>> Then upgraded to sp1
>> Then applied 1002, 1003, 1004 patches.
>>
>> We will be upgrading our production environment within one month would
>> keep you posted if that helps.
>>
>> Kind Regards
>> Amin
>>
>> -----Original Message-----
>> From: France [mailto:mailinglists@isg.si]
>> Sent: Tuesday, 29 April 2014 4:00 PM
>> To: users@cloudstack.apache.org
>> Subject: Re: Upgrade from 4.1.1 + XS 6.0.2 to 4.3 + XS 6.2
>>
>> +1 from me, exactly the same situation.
>>
>> On 23/4/14 7:35 PM, Carlos Reategui wrote:
>>>
>>> Hi All,
>>>
>>> I would like to upgrade to Cloudstack 4.3 and also upgrade my
>>> XenServers to 6.2.  I believe I've seen some comments about XS 6.2
>>> only supported in a clean 4.3 install and not an upgrade.  I am not
>>> able to find mention of this in the documentation.
>>>
>>> Any suggestions for how to go about this?
>>>
>>> thanks
>>> Carlos
>>>
>>
>
>
>



-- 
Daan

Mime
View raw message